## libtest-checkchanges-perl 0.14

=== debian/changelog ===
libtest-checkchanges-perl (0.14-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Add explicit build dependency on libmodule-build-perl.
  * Bump debhelper compatibility level to 9.
  * Update years of packaging copyright.
  * Refresh license stanzas in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2015 17:39:01 +0200

libtest-checkchanges-perl (0.14-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add Test::Exception to B-D-I for testing
  * Rewrite control description
  * Standards-Version 3.8.4 (no changes)

  [ gregor herrmann ]
  * debian/copyright: update formatting, years of upstream copyright and list
    of debian/ contributors.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 06 Mar 2010 21:17:26 -0500

libtest-checkchanges-perl (0.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Use new short debhelper rules format
  * Drop dependency on M::B (Makefile is traditional)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Dec 2009 09:45:59 -0500

libtest-checkchanges-perl (0.08-1) unstable; urgency=low

  * New upstream release
    + Added format for "Version NUM Date" style

 -- Jonathan Yu <frequency@cpan.org>  Sun, 02 Aug 2009 15:11:54 -0400

libtest-checkchanges-perl (0.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (various upstream feature additions)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2009 21:48:24 +0200

libtest-checkchanges-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #526414)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 04 May 2009 02:43:24 -0700
