=== debian/control ===
Source: libtest-checkchanges-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libtest-exception-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-checkchanges-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-checkchanges-perl.git
Homepage: https://metacpan.org/release/Test-CheckChanges

Package: libtest-checkchanges-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to validate a Changes file
 Test::CheckChanges is a Perl module that extracts a package version number
 from Build data or the Makefile and compares it with the latest entry in the
 Changes file. It currently only checks that the version in the change log
 file matches the version of the distribution.
