=== debian/watch ===
version=3
https://metacpan.org/release/Test-CheckChanges   .*/Test-CheckChanges-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
